View Single Post
Old 05-16-06, 09:59 PM   #1
sakuya
nVidia faithful
 
sakuya's Avatar
 
Join Date: May 2006
Posts: 1
Send a message via Yahoo to sakuya
Default 1.0-8756 and 7-CURRENT

Since most of what I do on my FreeBSD side is done for testing purposes, I was wondering if there was a way to get the graphics drivers to compile against the 7.x-CURRENT sources?
__________________
"UNIX like teepee, no windows, no gates, Apache inside"
sakuya is offline   Reply With Quote